<!DOCTYPE html>
<html lang="pt-BR">

<head>
	<meta name="description" content="Calculadora Web" />
	<meta charset="utf-8">
	<title>Calculadora Web</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" data-th-href="@{/css/style.css}"/>
</head>

<body>
	<div class="container">
		<h1>Calculadora Web</h1>
		<p>Por favor, escolha uma das operações aritméticas abaixo para prosseguir: </p>
		<nav class="menu">
			<ul>
				<li><a data-th-href="@{/soma}">Somar</a></li>
				<li><a data-th-href="@{/subtracao}">Subtrair</a></li>
				<li><a data-th-href="@{/multiplicacao}">Multiplicar</a></li>
				<li><a data-th-href="@{/divisao}">Dividir</a></li>
			</ul>
		</nav>
	</div>
</body>
</html>